<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.findbugs.installer">
    <module_version install_time="1415656349913" last="true" origin="installer" specification_version="1.12.1">
        <file crc="2316065516" name="config/Modules/org-netbeans-modules-findbugs-installer.xml"/>
        <file crc="3767429078" name="modules/locale/org-netbeans-modules-findbugs-installer_ja.jar"/>
        <file crc="131904715" name="modules/locale/org-netbeans-modules-findbugs-installer_pt_BR.jar"/>
        <file crc="3532194952" name="modules/locale/org-netbeans-modules-findbugs-installer_ru.jar"/>
        <file crc="1385973705" name="modules/locale/org-netbeans-modules-findbugs-installer_zh_CN.jar"/>
        <file crc="541013516" name="modules/org-netbeans-modules-findbugs-installer.jar"/>
    </module_version>
</module>
